@charset "utf-8";

:where(.tpl_top_index *) {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	letter-spacing: 0;
	line-height: 1;
}
:where(.tpl_top_index :is(h2, h3, h4, h5, h6, p, dl, dd)) {
	margin: 0px;
}
:where(.tpl_top_index :is(ul, ol)) {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
:where(.tpl_top_index img) {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/* メイン */
.tpl_top_index #mymainback {
	width: auto;
	padding-block: 0px;
}

/* 足あとを非表示 */
.tpl_top_index #footstep_wrap {
	display: none !important;
}

/* ----------------------------------------
レイアウト
---------------------------------------- */

/* fv */
#top_fv {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 40px;
	margin: 30px auto 0;
	max-width: var(--content-width);
}
#top_fv > *:first-child {
	width: 600px;
}
#top_fv > *:nth-child(2) {
	width: calc(100% - 600px - 40px);
	padding: 26px 35px;
	background: #f1f1f1;
}

/* information */
#top_information {
	margin: 70px 0 0;
}
#top_information > * {
	margin: 0 auto;
	max-width: var(--content-width);
}
#top_information > * + * {
	margin-top: 40px;
}

/* news */
#top_news {
	padding: 70px 0 0;
	border-top: 1px solid #a7a7a7;
	margin: 70px 0 0;
}
#top_news > * {
	max-width: var(--content-width);
	margin: 0 auto;
}
#top_news > .top_ttl {
	margin-bottom: 40px;
}

/* menu */
#top_menu {
	padding: 70px 0 0;
	border-top: 1px solid #a7a7a7;
	margin: 70px 0 0;
}
#top_menu > * {
	max-width: var(--content-width);
	margin: 0 auto;
}
#top_menu > .top_ttl {
	margin-bottom: 40px;
}

/* countdown */
#top_countdown {
	padding: 45px 0;
	background: #f1f0f0;
	margin: 70px 0 0;
}
#top_countdown:not(:has(.count_down_box)) {
	display: none;
}
#top_countdown > * {
	max-width: var(--content-width);
	margin: 0 auto;
}

/* media */
#top_media {
	margin: 70px 0 0;
}
#top_countdown:not(:has(.count_down_box)) + #top_media {
	padding-top: 70px;
	border-top: 1px solid #a7a7a7;
}
#top_media > * {
	max-width: var(--content-width);
	margin: 0 auto;
}
#top_media > .top_ttl {
	margin-bottom: 30px;
}

/* pickup */
#top_pickup {
	padding: 70px 0 0;
	border-top: 1px solid #a7a7a7;
	margin: 70px 0 0;
}
#top_pickup > .top_ttl {
	margin-bottom: 30px;
}

/* about */
#top_about {
	padding: 70px 0 0;
	border-top: 1px solid #a7a7a7;
	margin: 70px 0 0;
}
#top_about > * {
	max-width: var(--content-width);
	margin: 0 auto;
}
#top_about > * + * {
	margin-top: 50px;
}
#top_about > .top_ttl {
	margin-bottom: 30px;
}

/* visual */
#top_visual:not(:has(.top_visual)) {
	padding: 70px 0 0;
}

/* ----------------------------------------
メインビジュアル
---------------------------------------- */
.top_mv_box {
	display: block;
	aspect-ratio: 600/410;
}
.top_mv_box img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.top_mv_control {
	margin: 26px 0 0;
}

/* ----------------------------------------
検索
---------------------------------------- */
.top_search_ttl {
	display: block;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .025em;
	margin: 0 0 10px;
}
.top_search_ttl.h_search_ttl__tw {
	margin-bottom: 14px;
}
.top_search_ipt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
input.top_search_txt,
input.top_search_btn {
	font-size: 1.6rem;
	display: block;
	border: 0;
}
input.top_search_txt {
	line-height: calc(20/16);
	width: calc(100% - 7rem);
	min-width: 70%;
	padding: 20px 24px;
	background: #fff;
}
input.top_search_btn {
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 7rem;
	max-width: 30%;
	padding: 0;
	background: #002b74;
}
.top_search_filetype {
	margin: 20px 0 0;
}
.top_search_filetype fieldset {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 7px 32px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 0;
	border: 0;
	margin: 0;
}
.top_search_filetype legend {
	padding:  0;
}
.top_search_filetype .cse_filetypeselect {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 7px;
}
.top_search_filetype input[type="radio"] {
	margin: 0;
}
.top_search_filetype label {
	font-size: 1.6rem;
}
.top_search_id {
	margin: 30px 0 0;
}
.top_search_id_message {
	font-size: 1.5rem;
}
.top_search_id_message:not(:empty) {
	margin-top: 10px;
}
.top_search_id_link {
	margin: 16px 0 0;
	text-align: right;
}
.top_search_id_link a {
	color: inherit;
	font-size: 1.6rem;
	line-height: calc(24/16);
	letter-spacing: .1em;
	display: inline-block;
}
.top_search_tw {
	margin: 20px 0 0;
}
.top_search_tw_txt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 10px 15px;
}
.top_search_tw_txt a {
	font-size: 1.5rem;
	line-height: calc(20/15);
	letter-spacing: .025em;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 100%;
	padding: 10px 13px;
	background: #fff;
	cursor: pointer;
}
@media (hover: hover) {
	input.top_search_btn:hover,
	.top_search_tw_txt a:hover {
		text-decoration: underline;
	}
}

/* ----------------------------------------
重要なお知らせ／緊急情報
---------------------------------------- */
.top_info.top_info__emergency {
	--info-color: #a41200;
	--info-border-color: #d18880;
	--info-icon-image: url(/img/top/icon_emergency.png);
	--info-arrow-image: url(/img/top/arrow_red.png);
}
.top_info.top_info__important {
	--info-color: inherit;
	--info-border-color: #a7a7a7;
	--info-icon-image: url(/img/top/icon_important.png);
	--info-arrow-image: url(/img/top/arrow_yellow.png);
}
.top_info_box {
	border: 1px solid var(--info-border-color);
	padding: 10px 20px 20px;
}
.top_info_ttl {
	color: var(--info-color);
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: .2em;
	line-height: calc(34/22);
	padding: 0 0 10px 76px;
	border-bottom: 2px solid var(--info-border-color);
	background: var(--info-icon-image) no-repeat left 10px top / 34px 34px;
}
.top_info_box ul {
	padding: 0 10px;
	margin: 30px 0 0;
}
.top_info_box ul li {
	color: var(--info-color);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 20px;
}
.top_info_box ul li + li {
	margin-top: 10px;
}
.top_info_date,
.emer_date {
	font-size: 1.6rem;
	line-height: calc(26/16);
	width: 225px;
}
.top_info_title,
.emer_title {
	font-size: 1.8rem;
	line-height: calc(26/18);
	width: calc(100% - 225px - 20px);
}
.emer_title {
	height: 2.6rem;
	overflow: hidden;
	text-decoration: underline;
	cursor: pointer;
}
.emer_title_open .emer_title {
	height: auto;
}
.top_info_title a,
.emer_title a {
	color: inherit;
}
.top_info_btnUnit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 8px 32px;
	margin: 16px 0 -.4rem;
}
.top_info_btn a,
.top_info_btn button {
	color: inherit;
	font-size: 1.6rem;
	line-height: calc(24/16);
	text-decoration: none;
	text-align: left;
	display: block;
	width: 100%;
	border: 0;
	padding: 0 calc(24px + 10px) 0 0;
	background: var(--info-arrow-image) no-repeat right center / 10px 16px;
}

/* モーダル */
#main_box_emergency.emer_modal_open {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	max-width: none;
	height: 100vh;
	height: 100dvh;
	padding: 5% 0;
	overflow: hidden;
	background: rgb(0 0 0 / .5);
}
.emer_modal_open .top_info_container {
	width: 100%;
	max-width: var(--content-width);
	max-height: 100%;
	overflow: auto;
	padding: 40px 20px;
	margin: 0 auto;
	background-color: #fff;
}
.emer_modal_open .top_info_box {
	border: 0;
	padding: 0;
}
.emer_modal_open .top_info_ttl {
	display: none;
}
.emer_modal_open .top_info_box ul {
	margin-top: 0;
}
.emer_modal_open .top_info_box ul li:not(.emer_title_open) {
	display: none;
}
.emer_modal_open .emer_title {
	text-decoration: none;
	cursor: initial;
}
.emer_modal_open .top_info_btnUnit {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-top: 40px;
}
.emer_modal_open .top_info_btn a,
.emer_modal_open .top_info_btn button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 8px;
	background-image: none;
	padding-right: 0;
}
.emer_modal_open .top_info_btn a::after,
.emer_modal_open .top_info_btn button::after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 100%;
	background: url(/img/common/icon_clear.png) no-repeat center / 8px 8px #333;
}
@media (hover: hover) {
	.emer_title:hover {
		text-decoration: none;
	}
	.top_info_btn button:hover,
	.top_info_btn a:hover {
		text-decoration: underline;
	}
}

/* ----------------------------------------
見出し
---------------------------------------- */
.top_ttl {
	text-align: center;
}
.top_ttl_en {
	display: block;
	font-size: 4rem;
	font-weight: bold;
	letter-spacing: .24em;
	text-indent: .24em;
	padding: 0 0 20px;
	background: -webkit-gradient(linear, right top, left top, from(#fadb00)) no-repeat center bottom / 80px 4px;
	background: linear-gradient(to left, #fadb00) no-repeat center bottom / 80px 4px;
}
.top_ttl_ja {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: .1em;
	text-indent: .1em;
	margin: 10px 0 0;
}

/* ----------------------------------------
新着情報
---------------------------------------- */
.top_news_tabUnit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 15px;
}
.top_news_tab {
	width: calc(100%/3 - 30px/3);
	min-height: 60px;
}
.top_news_tab button {
	position: relative;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: .1em;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #a7a7a7;
	background: #fff;
}
.top_news_tab.tab_on button {
	background-color: #f1f1f1;
}
.top_news_tab button::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 5px;
	background: #fadb00;
	-webkit-transition: .3s scale;
	transition: .3s scale;
	scale: 0 1;
}
.top_news_tab.tab_on button::before {
	scale: 1 1;
}
.top_news_detail {
	margin: 20px 0 0;
}
.top_news_ttl {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	white-space: nowrap;
	border: 0;
	-webkit-clip-path: inset(50%);
	        clip-path: inset(50%);
}
.top_news_list li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 30px;
	padding: 15px 0;
	border-bottom: 1px solid #c6c6c6;
}
.top_news_date {
	font-size: 1.6rem;
	letter-spacing: .025em;
	line-height: calc(19/16);
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px 40px;
	width: 265px;
	min-height: 38px;
	padding: 0 0 0 28px;
}
.top_news_date img.icon_new {
	width: 38px;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}
.top_news_info {
	font-size: 1.8rem;
	letter-spacing: .1em;
	line-height: calc(28 / 18);
	width: calc(100% - 265px - 30px);
	padding: 5px 0;
}
.top_news_info a {
	color: inherit;
}
.top_news_linkUnit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 30px;
	margin: 40px 0 0;
}
.top_news_link {
	width: 24rem;
	max-width: calc(50% - 15px);
	min-height: 50px;
}
.top_news_link a {
	color: inherit;
	text-decoration: none;
	font-size: 1.6rem;
	letter-spacing: .1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	height: 100%;
	gap: 0px 20px;
	border: 1px solid #a7a7a7;
}
.top_news_link a::after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(/img/top/arrow_yellow.png) no-repeat center / contain;
}
@media (hover: hover) {
	.top_news_tab button:hover {
		background-color: #f1f1f1;
	}
	.top_news_link a:hover {
		text-decoration: underline;
	}
}

/* ----------------------------------------
カウントダウン
---------------------------------------- */
.count_down_box_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 20px;
}
.count_down_box {
	width: calc(50% - 10px);
	padding: 20px;
	background: #fff;
}
.count_down_box2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 30px;
	height: 100%;
}
span.count_img {
	width: 160px;
}
span.count_img > span {
	display: block;
	width: 100%;
	aspect-ratio: 16/12;
}
span.count_img > span img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
span.count_txt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 16px;
	width: calc(100% - 160px - 30px);
}
span.count_txt:only-child {
	width: 100%;
}
span.count_title {
	display: block;
	font-size: 1.8rem;
	line-height: calc(28/18);
	letter-spacing: .1em;
	margin: -.5rem 0;
}
span.count_title a {
	color: inherit;
	letter-spacing: .1em;
}
span.count_comment {
	display: block;
	font-size: 1.4rem;
	line-height: calc(22/14);
	letter-spacing: .05em;
}
span.count_day {
	color: #a41200;
	font-size: 1.6rem;
	letter-spacing: .05em;
	text-align: right;
	display: block;
	margin: auto 0 0;
}
span.count_day span {
	display: inline-block;
	font-size: 3.2rem;
	font-weight: bold;
	margin: 0 .25em;
}

/* ----------------------------------------
メディア
---------------------------------------- */
.top_media {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 20px 1fr;
	grid-template-columns: 1fr 1fr;
	-ms-grid-rows: auto 20px auto;
	grid-template-rows: auto auto;
	gap: 20px;
}
.top_media > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.top_media > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.top_media > *:nth-child(3) {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
}
.top_media > *:nth-child(4) {
	-ms-grid-row: 3;
	-ms-grid-column: 3;
}
.top_media_box {
	padding: 19px;
	border: 1px solid #a7a7a7;
}
.top_media_box.top_media_box__tokei {
	padding: 25px 54px 42px;
	-ms-grid-column: 1;
	-ms-grid-column-span: 1;
	grid-column: 1/2;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1/3;
}
.top_media_box.top_media_box__koho {
	padding: 29px 26px 29px 39px;
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2/3;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1/2;
}
.top_media_box.top_media_box__sns {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2/3;
	-ms-grid-row: 2;
	-ms-grid-row-span: 1;
	grid-row: 2/3;
}

/* ----------------------------------------
時計
---------------------------------------- */
.top_tokei_ttl {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .1em;
	text-align: center;
	padding: calc(63px + 16px) 0 0;
	background: url(/img/top/obj_musubi.png) no-repeat center top / auto 63px;
	margin: 0 0 30px;
}
.top_tokei_img {
	position: relative;
}
.top_tokei_time {
	position: absolute;
	top: 26px;
	right: 24px;
	z-index: 2;
	font-size: 3.2rem;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff;
}
.top_tokei_photo {
	position: relative;
	z-index: 1;
	aspect-ratio: 420/300;
	background: #f1f1f1;
}
.top_tokei_photo .clock-image {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	opacity: 0;
	-webkit-transition: 1s opacity;
	transition: 1s opacity;
}
.top_tokei_photo .clock-image.active{
	opacity: 1;
}
.top_tokei_link {
	text-align: center;
	margin: 24px 0 0;
}
.top_tokei_link a {
	display: inline-block;
	color: inherit;
	font-size: 1.8rem;
	line-height: calc(28/18);
	letter-spacing: .1em;
	padding: 0 calc(23px + 10px) 0 0;
	background: url(/img/top/arrow_yellow.png) no-repeat right center / 10px 16px;
}

/* ----------------------------------------
広報ひた
---------------------------------------- */
.top_koho {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 20px;
}
.top_koho_detail {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.top_koho_ttl {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .1em;
	text-align: center;
	padding: calc(54px + 10px) 0 0;
	background: url(/img/top/icon_koho.png) no-repeat center top / auto 54px;
	margin: 0 0 20px;
}
.top_koho_txt {
	font-size: 1.6rem;
	letter-spacing: .05em;
	text-align: center;
}
.top_koho_list {
	margin: 30px 0 0;
}
.top_koho_list li + li {
	margin-top: 30px;
}
.top_koho_list li a {
	color: inherit;
	text-decoration: none;
	font-size: 1.8rem;
	letter-spacing: .1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 20px;
	min-height: 80px;
	padding: 10px;
	border: 1px solid #a7a7a7;
	background: #fff;
}
.top_koho_list li a::after {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(/img/top/arrow_yellow.png) no-repeat center / contain;
}
.top_koho_banner {
	width: 220px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: #f1f1f1;
}
.top_koho_img {
	max-width: 198px;
}
.top_koho_img img {
	display: block;
	width: 100%;
	height: auto;
}
@media (hover: hover) {
	.top_koho_list li a:hover {
		text-decoration: underline;
	}
}

/* ----------------------------------------
公式SNS
---------------------------------------- */
.top_sns_ttl {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .1em;
	text-align: center;
	margin: 0 0 20px;
}
.top_sns_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 20px 40px;
	
}
.top_sns_list li {
	width: 50px;
}
.top_sns_list li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	aspect-ratio: 1/1;
}
.top_sns_list li img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
}

/* ----------------------------------------
ピックアップ
---------------------------------------- */
.top_pickup {
	overflow-x: hidden;
}
.top_pickup_container {
	position: relative;
}
.top_pickup_arrow {
	position: absolute;
	top: calc(50% - 16px);
	left: calc(50% - 16px);
	z-index: 10;
	display: block;
	width: 32px;
	height: 32px;
	padding: 0;
	border: 0;
	background: url(/img/top/arrow.png) no-repeat center  /  11px 18px #fdd700;
}
.top_pickup_arrow.top_pickup_arrow__prev {
	rotate: 180deg;
	translate: calc(-350px - 16px) 0;
}
.top_pickup_arrow.top_pickup_arrow__next {
	translate: calc(350px + 16px) 0;
}
#top_pickup_slider {
	position: relative;
	width: calc(350px*6 + 30px*5);
	left: 50%;
	translate: -50% 0;
	margin: 0;
}
#top_pickup_slider .top_pickup_item {
	width: 350px;
}
.top_pickup_box {
	position: relative;
	display: block;
}
a.top_pickup_box {
	color: inherit;
	text-decoration: none;
}
.top_pickup_img {
	display: block;
	aspect-ratio: 350/225;
	overflow: hidden;
}
.top_pickup_img img {
	display: block;
	width: 100%;
	height: 100%;
}
.top_pickup_txt {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	display: block;
	width: 100%;
	height: auto;
	padding: 8px;
	min-height: 60px;
	background: rgb(255 255 255 / .5);
}
.top_pickup_sub {
	display: block;
	color: #000;
	font-size: 1.6rem;
	line-height: calc(22/16);
	letter-spacing: .1em;
}
.top_pickup_control {
	max-width: var(--content-width);
	margin: 10px auto 0;
}
@media (hover: hover) {
	.top_pickup_img img {
		-webkit-transition: .3s scale;
		transition: .3s scale;
	}
	a.top_pickup_box:hover .top_pickup_img img {
		opacity: 1;
		scale: 1.1;
	}
}

/* ----------------------------------------
情報リンク
---------------------------------------- */
.top_link_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 45px;
}
.top_link_list li {
	width: 330px;
	max-width: 100%;
}
.top_link_box {
	display: block;
}
a.top_link_box {
	color: inherit;
}
.top_link_img {
	display: block;
	aspect-ratio: 330/150;
	overflow: hidden;
}
.top_link_img img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.top_link_sub {
	font-size: 1.8rem;
	letter-spacing: .1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 20px;
	margin: 20px 0 0;
}
.top_link_sub::after {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(/img/top/arrow_yellow.png) no-repeat center / contain;
}

/* ----------------------------------------
情報リンク2
---------------------------------------- */
.top_link2_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 30px;
}
.top_link2_list li {
	width: calc(100%/4 - 30px*3/4);
}
.top_link2_box {
	display: block;
	height: 100%;
	padding: 0px 14px 0px 19px;
	border: 1px solid #a7a7a7;
	background: #fff;
}
a.top_link2_box {
	color: inherit;
	text-decoration: none;
}
.top_link2_sub {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
	padding: 5px 0;
	height: 100%;
	min-height: 58px;
}
.top_link2_sub span {
	font-size: 1.8rem;
	line-height: calc(24/18);
	letter-spacing: .1em;
}
.top_link2_sub::after {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(/img/top/arrow_yellow.png) no-repeat center / contain;
	margin: 0 0 0 auto;
}
@media (hover: hover) {
	a.top_link2_box:hover {
		text-decoration: underline;
	}
}

/* ----------------------------------------
下部ビジュアル
---------------------------------------- */
.top_visual_box {
	position: relative;
}
.top_visual_box::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	display: block;
	width: 100%;
	height: 96px;
	background: linear-gradient(to bottom, #fff 24px, transparent);
}
.top_visual_img {
	width: 100%;
	height: 350px;
}
.top_visual_img img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
@media (min-width: 2000px) {
	.top_visual_img {
		height: calc( 350/2000 * 100vw);
	}
}

/* フローティングバナー */
#floating_banner {
	position: sticky;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(/img/common/bg_header_pc.png) repeat-x center top #fff;
	z-index: 80;
	padding: 20px 0px;
}
#floating_banner.is_closed{
	position: static;
	margin: 0px 0px 70px;
	padding: 50px 0px;
}
#floating_banner.is_closed .banner_btn{
	display: none;
}

#floating_banner .banner_box {
	width: min(100%,1080px);
	margin-inline: auto;
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto auto;
	gap: 10px 35px;
	position: relative;
}
#floating_banner .banner_ttl{
	border-right: 5px solid #fddf00;
	padding-right: 20px;
}
#floating_banner .banner_list{
	display: grid;
	grid-template-columns: repeat(auto-fill,170px);
	gap: 20px;
	grid-column: span 2;
}
#floating_banner .banner_btn{
	/* margin-left: auto; */
	position: absolute;
	right: 0;
	top: 10px;
}
#floating_banner_close{
	background: #000;
	color: #fff;
	border: none;
	width: 26px;
	height: 26px;
	display: grid;
	place-content: center center;
	border-radius: 50%;
}
#floating_banner_close img{
	display: block;
}
#floating_banner .banner_list li a{
	display: block;
}
/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* メイン */
	.tpl_top_index #mymainback {
		margin: 0;
	}

	/* ----------------------------------------
	レイアウト
	---------------------------------------- */

	/* fv */
	#top_fv {
		display: block;
		margin-top: 10px;
		max-width: none;
	}
	#top_fv > *:first-child {
		width: auto;
		max-width: calc(100% - 15px);
		margin-inline: auto;
	}
	#top_fv > *:nth-child(2) {
		width: auto;
		padding: 20px 25px;
		margin: 35px auto 0;
		max-width: calc(100% - 45px);
	}

	/* information */
	#top_information {
		margin-top: 30px;
	}
	#top_information > * {
		max-width: calc(100% - 45px);
	}

	/* news */
	#top_news {
		padding-top: 50px;
		margin-top: 50px;
	}
	#top_news > * {
		max-width: calc(100% - 45px);
	}
	#top_news > .top_ttl {
		margin-bottom: 30px;
	}

	/* menu */
	#top_menu {
		padding-top: 50px;
		margin-top: 60px;
	}
	#top_menu > * {
		max-width: calc(100% - 50px);
	}
	#top_menu > .top_ttl {
		margin-bottom: 30px;
	}

	/* countdown */
	#top_countdown {
		padding-block: 50px;
		margin-top: 40px;
	}
	#top_countdown > * {
		max-width: calc(100% - 45px);
	}

	/* media */
	#top_media {
		margin-top: 55px;
	}
	#top_countdown:not(:has(.count_down_box)) + #top_media {
		padding-top: 50px;
	}
	#top_media > * {
		max-width: calc(100% - 45px);
	}
	#top_media > .top_ttl {
		margin-bottom: 30px;
	}

	/* pickup */
	#top_pickup {
		padding-top: 50px;
		margin-top: 50px;
	}
	#top_pickup > .top_ttl {
		margin-bottom: 30px;
	}

	/* about */
	#top_about {
		padding-top: 50px;
		margin-top: 50px;
	}
	#top_about > * {
		max-width: calc(100% - 60px);
	}
	#top_about > * + * {
		margin-top: 30px;
	}
	#top_about > .top_ttl {
		margin-bottom: 30px;
	}

	/* visual */
	#top_visual:not(:has(.top_visual)) {
		padding-top: 50px;
	}

	/* ----------------------------------------
	メインビジュアル
	---------------------------------------- */
	.top_mv_control {
		margin-top: 15px;
	}

	/* ----------------------------------------
	検索
	---------------------------------------- */
	.top_search_ttl {
		font-size: 1.2rem;
		margin-bottom: 8px;
	}
	.top_search_ttl.h_search_ttl__tw {
		margin-bottom: 8px;
	}
	input.top_search_txt,
	input.top_search_btn {
		font-size: 1.2rem;
	}
	input.top_search_txt {
		line-height: calc(16/12);
		width: calc(100% - 5.2rem);
		padding: 15px 18px;
	}
	input.top_search_btn {
		width: 5.2rem;
	}
	.top_search_filetype {
		margin-top: 15px;
	}
	.top_search_filetype fieldset {
		gap: 5px 24px;
	}
	.top_search_filetype .cse_filetypeselect {
		gap: 5px;
	}
	.top_search_filetype label {
		font-size: 1.2rem;
	}
	.top_search_id {
		margin-top: 20px;
	}
	.top_search_id_message {
		font-size: 1.2rem;
	}
	.top_search_id_link {
		margin-top: 12px;
	}
	.top_search_id_link a {
		font-size: 1.2rem;
		line-height: calc(16/12);
	}
	.top_search_tw {
		margin-top: 16px;
	}
	.top_search_tw_txt {
		gap: 8px 12px;
	}
	.top_search_tw_txt a {
		font-size: 1.1rem;
		line-height: calc(16/11);
		padding: 7px 10px;
	}

	/* ----------------------------------------
	重要なお知らせ／緊急情報
	---------------------------------------- */
	.top_info_box {
		padding: 8px 18px 28px;
	}
	.top_info_ttl {
		font-size: 1.6rem;
		line-height: calc(26/16);
		padding-bottom: 8px;
		padding-left: 50px;
		background-position: left top;
		background-size: 26px 26px;
	}
	.top_info_box ul {
		padding-inline: 8px;
		margin-top: 20px;
	}
	.top_info_box ul li {
		display: block;
	}
	.top_info_box ul li + li {
		margin-top: 18px;
	}
	.top_info_date,
	.emer_date {
		font-size: 1.2rem;
		line-height: 1;
		display: block;
		width: auto;
	}
	.top_info_title,
	.emer_title {
		font-size: 1.4rem;
		line-height: calc(16/14);
		display: block;
		width: auto;
		margin-top: 8px;
	}
	.emer_title {
		height: 1.6rem;
	}
	.top_info_btnUnit {
		gap: 4px 22px;
		margin-top: 15px;
		margin-bottom: 0;
	}
	.top_info_btn a,
	.top_info_btn button {
		font-size: 1.2rem;
		line-height: 1;
		padding-right: calc(12px + 8px);
		background-size: 8px 12px;
	}
	/* モーダル */
	.emer_modal_open .top_info_container {
		padding: 30px 10px;
		margin-inline: 10px;
	}
	.emer_modal_open .top_info_btnUnit {
		margin-top: 30px;
	}

	/* ----------------------------------------
	見出し
	---------------------------------------- */
	.top_ttl_en {
		font-size: 3rem;
		padding-bottom: 15px;
		background-size: 60px 3px;
	}
	.top_ttl_ja {
		font-size: 1.4rem;
		margin-top: 8px;
	}

	/* ----------------------------------------
	新着情報
	---------------------------------------- */
	.top_news_title,
	.top_news_tabUnit,
	.top_news_tab,
	.top_news_tab button {
		display: none !important;
	}
	.top_news_detail {
		margin-top: 0;
	}
	.top_news_container {
		display: block !important;
	}
	.top_news_container + .top_news_container {
		margin-top: 20px;
	}
	.top_news_ttl {
		position: relative;
		font-size: 1.5rem;
		font-weight: bold;
		text-align: center;
		line-height: calc(23/15);
		letter-spacing: .1em;
		width: auto;
		height: auto;
		padding: 10px 40px;
		border: 1px solid #a7a7a7;
		background: #fff;
		margin: 0;
		overflow: visible;
		white-space: initial;
		-webkit-clip-path: initial;
		        clip-path: initial;
		cursor: pointer;
		-webkit-transition: .5s background-color;
		transition: .5s background-color;
	}
	.top_news_container.is_active .top_news_ttl {
		background-color: #f1f1f1;
	}
	.top_news_ttl::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 4px;
		background: #fadb00;
		scale: 0 1;
		-webkit-transition: .5s scale;
		transition: .5s scale;
	}
	.top_news_container.is_active .top_news_ttl::before {
		scale: 1 1;
	}
	.top_news_ttl::after {
		content: "";
		position: absolute;
		top: calc(50% - 10px);
		right: 20px;
		display: block;
		width: 20px;
		height: 20px;
		background: url(/img/top/arrow_down_yellow.png) no-repeat center / contain;
		-webkit-transition: .5s rotate;
		transition: .5s rotate;
	}
	.top_news_container.is_active .top_news_ttl::after {
		rotate: -180deg;
	}
	.top_news_box {
		display: -ms-grid;
		display: grid;
		-ms-grid-rows: 0fr;
		grid-template-rows: 0fr;
		-webkit-transition: .5s grid-template-rows;
		transition: .5s grid-template-rows;
	}
	.top_news_container.is_active .top_news_box {
		-ms-grid-rows: 1fr;
		grid-template-rows: 1fr;
	}
	.top_news_box2 {
		overflow: hidden;
	}
	.top_news_list li {
		display: block;
		padding-block: 20px;
	}
	.top_news_date {
		display: block;
		font-size: 1.2rem;
		line-height: calc(20/12);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 12px;
		width: auto;
		min-height: 20px;
		padding-left: 0;
	}
	.top_news_date img.icon_new {
		width: 20px;
	}
	.top_news_info {
		display: block;
		font-size: 1.4rem;
		line-height: calc(17/14);
		width: auto;
		padding: 5px 0;
		padding-block: 0;
		margin-top: 8px;
		margin-bottom: -2px;
	}
	.top_news_linkUnit {
		display: block;
		margin-top: 20px;
		padding-inline: 75px;
	}
	.top_news_link {
		display: block;
		width: auto;
		max-width: none;
		min-height: auto;
	}
	.top_news_link + .top_news_link {
		margin-top: 15px;
	}
	.top_news_link a {
		font-size: 1.2rem;
		line-height: calc(15/12);
		gap: 17px;
		padding: 10px;
	}
	.top_news_link a::after {
		width: 12px;
		height: 12px;
	}

	/* ----------------------------------------
	カウントダウン
	---------------------------------------- */
	.count_down_box_wrap {
		display: block;
	}
	.count_down_box {
		width: auto;
		padding: 12px;
	}
	.count_down_box + .count_down_box {
		margin-top: 10px;
	}
	.count_down_box2 {
		gap: 18px;
		height: auto;
	}
	span.count_img {
		width: 100px;
	}
	span.count_img > span {
		aspect-ratio: 20/15;
	}
	span.count_txt {
		gap: 10px;
		width: calc(100% - 100px - 18px);
	}
	span.count_title {
		font-size: 1.1rem;
		line-height: calc(17/11);
		margin-block: -.3rem;
	}
	span.count_comment {
		font-size: 1rem;
		line-height: calc(15/10);
	}
	span.count_day {
		font-size: 1rem;
	}
	span.count_day span {
		font-size: 2rem;
	}

	/* ----------------------------------------
	メディア
	---------------------------------------- */
	.top_media {
		display: block;
	}
	.top_media_box {
		padding: 12px;
		border: 1px solid #a7a7a7;
	}
	.top_media_box + .top_media_box {
		margin-top: 30px;
	}
	.top_media_box.top_media_box__tokei {
		padding: 16px 34px 35px;
	}
	.top_media_box.top_media_box__koho {
		padding: 18px 18px 18px 24px;
	}

	/* ----------------------------------------
	時計
	---------------------------------------- */
	.top_tokei_ttl {
		font-size: 1.3rem;
		padding-top: calc(40px + 10px);
		background-size: auto 40px;
		margin-bottom: 18px;
	}
	.top_tokei_time {
		top: 16px;
		right: 15px;
		font-size: 2rem;
	}
	.top_tokei_link {
		margin-top: 12px;
	}
	.top_tokei_link a {
		font-size: 1.1rem;
		line-height: calc(22/11);
		padding-right: calc(18px + 7px);
		background-size: 7px 10px;
	}

	/* ----------------------------------------
	広報ひた
	---------------------------------------- */
	.top_koho {
		gap: 13px;
	}
	.top_koho_ttl {
		font-size: 1.3rem;
		padding-top: calc(34px + 7px);
		background-size: auto 34px;
		margin-bottom: 13px;
	}
	.top_koho_txt {
		font-size: 1rem;
	}
	.top_koho_list {
		margin-top: 18px;
	}
	.top_koho_list li + li {
		margin-top: 18px;
	}
	.top_koho_list li a {
		font-size: 1.1rem;
		gap: 12px;
		min-height: 50px;
		padding: 5px;
	}
	img.top_koho_new {
		width: 24px;
		height: 24px;
	}
	.top_koho_list li a::after {
		width: 10px;
		height: 10px;
	}
	.top_koho_banner {
		width: 138px;
	}
	.top_koho_img {
		max-width: 124px;
	}

	/* ----------------------------------------
	公式SNS
	---------------------------------------- */
	.top_sns_ttl {
		font-size: 1.3rem;
		margin-bottom: 12px;
	}
	.top_sns_list {
		gap: 12px 25px;
	}
	.top_sns_list li {
		width: 30px;
	}

	/* ----------------------------------------
	ピックアップ
	---------------------------------------- */
	.top_pickup {
		margin-inline: 5px;
	}
	.top_pickup_arrow {
		top: calc(50% - 8px);
		left: auto;
		width: 16px;
		height: 16px;
		background-size: 6px 9px;
	}
	.top_pickup_arrow.top_pickup_arrow__prev {
		translate: none;
		left: 0;
	}
	.top_pickup_arrow.top_pickup_arrow__next {
		translate: none;
		right: 0;
	}
	#top_pickup_slider {
		width: auto;
		left: auto;
		translate: none;
	}
	#top_pickup_slider .top_pickup_item {
		width: auto;
		padding-inline: 5px;
	}
	.top_pickup_txt {
		padding: 4px 5px;
		min-height: 30px;
	}
	.top_pickup_sub {
		font-size: 1rem;
		line-height: calc(12/10);
	}
	.top_pickup_control {
		max-width: none;
		margin-top: 15px;
		padding-inline: 5px;
	}

	/* ----------------------------------------
	情報リンク
	---------------------------------------- */
	.top_link_list {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 30px;
	}
	.top_link_list li {
		width: 248px;
	}
	.top_link_sub {
		font-size: 1.2rem;
		gap: 23px;
		margin-top: 15px;
	}
	.top_link_sub::after {
		width: 10px;
		height: 10px;
	}

	/* ----------------------------------------
	情報リンク2
	---------------------------------------- */
	.top_link2_list {
		gap: 18px 20px;
	}
	.top_link2_list li {
		width: calc(100%/2 - 20px/2);
	}
	.top_link2_box {
		padding-inline: 15px;
	}
	.top_link2_sub {
		gap: 5px;
		min-height: 35px;
	}
	.top_link2_sub span {
		font-size: 1.1rem;
		line-height: calc(17/11);
	}
	.top_link2_sub::after {
		width: 10px;
		height: 10px;
	}


	#floating_banner .banner_box .banner_list li{
		width: auto;
		max-width: none;
	}
	/* ----------------------------------------
	下部ビジュアル
	---------------------------------------- */
	.top_visual_box::before {
		height: 48px;
		background: linear-gradient(to bottom, #fff 12px, transparent);
	}
	.top_visual_img {
		height: 175px;
	}

	#floating_banner{
		position: static;
	}
	
	#floating_banner .banner_btn{
		display: none;
	}
	#floating_banner .banner_list{
		grid-template-columns: repeat(auto-fill,140px);
	}

}
/* ==================================================
スマートフォン ここまで
================================================== */

/* ==================================================
背景色変更
================================================== */
.color_change .top_info_btn a,
.color_change .top_info_btn button,
.color_change .top_ttl_en,
.color_change .top_tokei_link a {
	background-image: none !important;
}
.color_change .top_search_ttl,
.color_change .top_info_ttl,
.color_change .top_info_btn a,
.color_change .top_info_btn button,
.color_change .top_ttl,
.color_change .top_tokei_ttl,
.top_koho_ttl .color_change 
.color_change .top_sns_ttl,
.color_change .top_pickup_txt * {
	background-color: transparent !important;
}
.color_change .top_sns_list li img,
.color_change .top_pickup_arrow {
	background-color: #fff !important;
}
.color_change .top_news_tab button::before {
	background-color: currentColor !important;
}
.color_change .top_news_link a::after,
.color_change img.top_koho_new,
.color_change .top_koho_list li a::after,
.color_change .top_link_sub::after,
.color_change .top_link2_sub::after,
.color_change .emer_modal_open .top_info_btn a::after,
.color_change .emer_modal_open .top_info_btn button::after {
	display: none !important;
}
.color_change .top_pickup_txt {
	background-color: rgb(255 255 255 / .5) !important;
}
.color_change .top_pickup_txt * {
	color: #333 !important;
}
.color_change .emer_modal_open .top_info_container {
	border: 1px solid !important;
}